VPS侦探论坛

 找回密码
 注册
查看: 77|回复: 1

lnmp 一键安装包,有支持 openssl 1.1.1n 及之后的脚本么?

[复制链接]
发表于 2022-7-29 10:35:23 | 显示全部楼层 |阅读模式

请大神棒棒忙,我这服务器必须要升级Openssl 到 1.1.1n版本。 升级之后,lnmp 一键安装 mysql,php 就编译安装不上了。
美国VPS推荐: 遨游主机LinodeLOCVPS主机云VPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2022-7-29 20:19:31 | 显示全部楼层


不是lnmp支持不支持,就是openssl 3.0.0目前都是支持的,是你openssl升级的操作步骤有问题导致的
我们给一些也是要求必须升级openssl1.1.1的内网客户进行维护都是可以正常安装的

Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2022-8-8 00:16 , Processed in 0.015379 second(s), 16 queries .

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表